<li {% if active_link == "home" %}class="active"{% endif %}><a href="{% url 'waves:home' %}">Home</a></li>
<li {% if active_link == "services" %}class="active"{% endif %}><a href="{% url 'waves:services_list' %}">Online
    services</a></li>
<li {% if active_link == "rest_api" %}class="active"{% endif %}><a href="{% url 'waves:rest_services' %}">REST Access</a>
</li>
<li {% if active_link == "about" %}class="active"{% endif %}><a href="{% url 'waves:about' %}">About</a></li>
